
Grupo P2-5 - Feature #2591

Feature # 2454 (New): Parte ll

Presentación ll

08/29/2023 06:43 PM - Vranika Santiago

Status: New Start date: 11/26/2023

Priority: Normal Due date: 11/28/2023

Assignee: luciano vera % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Elaborar presentación del avance del proyecto y luego exponerlo.

History

#1 - 09/13/2023 05:02 AM - Vranika Santiago

- Due date set to 10/28/2023

- Start date set to 10/24/2023

#2 - 09/13/2023 05:02 AM - Vranika Santiago

- Start date changed from 10/24/2023 to 10/27/2023

#3 - 09/13/2023 05:02 AM - Vranika Santiago

- Due date changed from 10/28/2023 to 10/29/2023

#4 - 11/01/2023 12:54 PM - Vranika Santiago

- Due date changed from 10/29/2023 to 11/17/2023

- Start date changed from 10/27/2023 to 11/10/2023

#5 - 11/01/2023 12:55 PM - Vranika Santiago

- Due date changed from 11/17/2023 to 11/18/2023

- Start date changed from 11/10/2023 to 11/16/2023

#6 - 11/28/2023 11:48 AM - Vranika Santiago

- Due date changed from 11/18/2023 to 11/28/2023

- Start date changed from 11/16/2023 to 11/26/2023

#7 - 11/28/2023 11:49 AM - Vranika Santiago

- % Done changed from 0 to 100
